

body { behavior:url("/elements/javascript/csshover.htc"); } 
#primary-nav a { float:none;  } /* overrides float:left in screen.css*/

.face a { behavior: url("/elements/javascript/iepngfix.htc") }
 
#primary-nav a { padding: 13px 15px ;float:left;/** float:left breaks on IE6, pls override */ border-right:1px solid #484848; border-left:1px solid #6d6d6d;
text-shadow:none; filter: none; color:#cecece; margin:0; }


		.tabBox .tabs a {
				
					text-shadow:none; filter:none;
					
					
				}
				
					.tabBox .tabs {
					margin: 0;
					padding: 0 0 0 10px ;
					overflow: hidden;
					
					height: 20px;
					float:left;
					width:429px;
					
					
					
				}
 #primary-nav a:link.current, #primary-nav a:visited.current
{
background-color:#51afc4;
background-image:none;
text-shadow: none; filter: none;

}